/* vsebina na prvi strani */

.prvaStruktura {
    width:  100%;
    border-collapse: collapse;
}
.prvaObvestila {
    width: 470px;
    padding: 20px 10px 0px 10px;
    background: url(../images/prvaNosilecTop.gif) no-repeat top center #FEDEAD;
}

.prvaObvestila h5 {
  margin: 0px 0px 5px;
  color: #000000
}
.prvaObvestila h5 a:link,
.prvaObvestila h5 a:visited {
  text-decoration: none;
  color: #2F4F4F;
}
.prvaObvestila h5 a:hover,
.prvaObvestila h5 a:active  {
  text-decoration: none;
  color: #2F4F4F;
  text-decoration: none;
}

#prvaObvestilaStarejse {
	float: right;
}

#prvaObvestilaStarejse a,
#prvaObvestilaStarejse a:visited  {
	font-size: 10px;
	color: #7e212f;
	font-weight: bold;
	
	text-decoration: none;
}
#prvaObvestilaStarejse a:hover {
	text-decoration: underline;
}

.prvaObvestila p {
    text-align: justify;
}
.prvaObvestila p img {
    float: right;
    max-width:  100px;
    margin: 0px 0px 0px 10px;
    border: 1px solid #FFF;
}
.prvaObvestila br {
    line-height: 20px;
}
.prvaObvestilaSpodaj {
    width: 470px;
    height: 20px;
    padding: 0px 10px 0px 10px;
    background: url(../images/prvaNosilecBottom.gif) no-repeat top center;
}
.prvaDelilec {
    width: 10px;
}
.prvaAktualno {
    width: 278px;
    padding: 20px 10px 0px 10px;
    background: url(../images/prvaNosilecTopRight.gif) no-repeat top center #FEEBAD;
}
.prvaAktualno h5 a:link,
.prvaAktualno h5 a:visited {
  text-decoration: none;
  color: #2F4F4F;
}
.prvaAktualno h5 a:hover,
.prvaAktualno h5 a:active  {
  text-decoration: none;
  color: #2F4F4F;
  text-decoration: none;
}
.prvaAktualno h5 {
  margin: 0px 0px 5px;
}
.prvaAktualnoSpodaj {
    width: 278px;
    height: 20px;
    padding: 0px 10px 0px 10px;
    background: url(../images/prvaNosilecBottomRight.gif) no-repeat top center #FEEBAD;
}
.prvaStruktura .prvaObvestila h4, .prvaStruktura .prvaAktualno h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 20px;
    margin: 0px 0px 10px 0px;
}
.prvaStruktura .prvaObvestila h4 img {
    float: right;
    margin: 3px 0px 10px 0px;
}
.prvaStruktura .prvaVreme h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 20px;
    margin: 0px 0px 10px 0px;
}
.prvaVmesRight {
    height: 30px;
    background: url(../images/prvaNosilecVmesRight.gif) no-repeat #FEEBAD;
}
.prvaVreme {
    width: 278px;
    height: 130px;
    padding: 0px 10px 0px 10px;
    background: #FEEBAD;
}
.prvaVreme h4 {
    background: #FEEBAD;
}
.prvaVreme h5 a {
  color:  #000000;
}
.prvaVreme img {
    max-width: 85px;
    margin: 5px 5px 0px 5px;
    border: 1px solid #FFF;
}
.prvaVreme img.prva, .prvaVreme img.tretja {
    max-width: 85px;
    margin: 5px 0px 0px 0px;
    border: 1px solid #FFF;
}
.prvaIzpadi {
    width: 800px;
    padding: 10px 10px 0px 10px;
    background: url(../images/prvaNosilecTopSiviLarge.gif) no-repeat top center #E2E2E2;
}
.prvaStruktura .prvaIzpadi h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    margin: 0px 0px 10px 0px;
}
.prvaStatistika {
    width: 278px;
    padding: 10px 10px 0px 10px;
    background: url(../images/prvaNosilecTopRightSivi.gif) no-repeat top center #EAEAEA;
}
.prvaStatistika h5 {
	margin: 0px 0px 5px;
}
.prvaStruktura .prvaStatistika h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    margin: 0px 0px 10px 0px;
}
.prvaWebcam {
    width:  800px;
    padding: 10px 10px 0px 10px;
    background: url(../images/prvaNosilecKamere.gif) no-repeat top center #F8F8FF;
}
.prvaWebcam p {
    text-align: center;
}
.prvaWebcam p img {
    width: 180px;
    height: 180px;
    margin: 0px 6px 0px 6px;
}
.prvaWebcamBottom {
    width: 800px;
    height: 10px;
    background: url(../images/prvaNosilecKamereBottom.gif) no-repeat top center;
}
.prvaStruktura .prvaWebcam h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 14px;
    margin: 0px 0px 10px 0px;
}
.prvaIzpadiSpodaj {
    width: 470px;
    height: 20px;
    padding: 0px 10px 0px 10px;
    background: url(../images/prvaNosilecBottomSiviLarge.gif) no-repeat top center;
}
.prvaStatistikaSpodaj {
    width: 278px;
    height: 20px;
    padding: 0px 10px 0px 10px;
    background: url(../images/prvaNosilecBottomRightSivi.gif) no-repeat top center #FEEBAD;
}

/* izpis obvestila */
.obvestilo {
    width: 800px;
    padding: 20px 10px 0px 10px;
    background: url(../images/fullsizeNosilecTop.gif) no-repeat top center #FEDEAD;
}
.prvaStruktura .obvestilo h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    margin: 0px 0px 0px 0px;
}
.obvestilo p {
	font-size: 12px;
	padding-top: 10px;
    text-align: justify;
}
.obvestilo p img {
    float: right;
    max-width:  300px;
    margin: 0px 0px 0px 10px;
    border: 1px solid #FFF;
}